﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated. 
// </auto-generated>
//------------------------------------------------------------------------------

namespace Focus.Web.WebReporting.Controls {
    
    
    public partial class CriteriaSelector {
        
        /// <summary>
        /// CriteriaSelectorDummyTarget control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.HiddenField CriteriaSelectorDummyTarget;
        
        /// <summary>
        /// CriteriaSelectorPopup control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::AjaxControlToolkit.ModalPopupExtender CriteriaSelectorPopup;
        
        /// <summary>
        /// CriteriaSelectorPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CriteriaSelectorPanel;
        
        /// <summary>
        /// LocaliseCloseButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal LocaliseCloseButton;
        
        /// <summary>
        /// CriteriaHeader control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal CriteriaHeader;
        
        /// <summary>
        /// Column4Header control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal Column4Header;
        
        /// <summary>
        /// ReportDisplayTypeList control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.RadioButtonList ReportDisplayTypeList;
        
        /// <summary>
        /// GroupedByLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal GroupedByLiteral;
        
        /// <summary>
        /// GroupByDropDownListLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Common.Controls.Server.LocalisedLabel GroupByDropDownListLabel;
        
        /// <summary>
        /// GroupByDropDownList control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.DropDownList GroupByDropDownList;
        
        /// <summary>
        /// RunReportButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Button RunReportButton;
        
        /// <summary>
        /// CriteriaValidationSummary control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.ValidationSummary CriteriaValidationSummary;
        
        /// <summary>
        /// Column1Header control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal Column1Header;
        
        /// <summary>
        /// CriteriaJobSeekerStatus control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaJobSeekerStatus CriteriaJobSeekerStatus;
        
        /// <summary>
        /// CriteriaVeteranStatus control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaVeteranStatus CriteriaVeteranStatus;
        
        /// <summary>
        /// CriteriaJobSeekerCharacteristics control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaJobSeekerCharacteristics CriteriaJobSeekerCharacteristics;
        
        /// <summary>
        /// CriteriaJobSeekerQualifications control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaJobSeekerQualifications CriteriaJobSeekerQualifications;
        
        /// <summary>
        /// CriteriaJobSeekerNcrc control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaJobSeekerNcrc CriteriaJobSeekerNcrc;
        
        /// <summary>
        /// CriteriaOccupationAndSalary control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaOccupationAndSalary CriteriaOccupationAndSalary;
        
        /// <summary>
        /// CriteriaOccupation control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaOccupation CriteriaOccupation;
        
        /// <summary>
        /// CriteriaIndustries control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaIndustries CriteriaIndustries;
        
        /// <summary>
        /// CriteriaKeywordAndContext control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaKeywordAndContext CriteriaKeywordAndContext;
        
        /// <summary>
        /// CriteriaResume control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaResume CriteriaResume;
        
        /// <summary>
        /// CriteriaJobCharacteristics control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaJobCharacteristics CriteriaJobCharacteristics;
        
        /// <summary>
        /// CriteriaEmployerCharacteristics control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaEmployerCharacteristics CriteriaEmployerCharacteristics;
        
        /// <summary>
        /// CriteriaCompliance control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaCompliance CriteriaCompliance;
        
        /// <summary>
        /// CriteraNcrc control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaNcrc CriteraNcrc;
        
        /// <summary>
        /// CriteriaIndividualJobSeekerCharacteristics control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaIndividualJobSeekerCharacteristics CriteriaIndividualJobSeekerCharacteristics;
        
        /// <summary>
        /// Column2Header control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal Column2Header;
        
        /// <summary>
        /// Column2CriteriaLocation control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaLocation Column2CriteriaLocation;
        
        /// <summary>
        /// Column2CriteriaSupplyDemandLocation control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaSupplyDemandLocation Column2CriteriaSupplyDemandLocation;
        
        /// <summary>
        /// Column2CriteriaDateRange control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaDateRange Column2CriteriaDateRange;
        
        /// <summary>
        /// CriteriaJobSeekerActivitySummary control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaJobSeekerActivitySummary CriteriaJobSeekerActivitySummary;
        
        /// <summary>
        /// CriteriaJobSeekerActivityLog control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaJobSeekerActivityLog CriteriaJobSeekerActivityLog;
        
        /// <summary>
        /// CriteriaJobActivitySummary control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaJobActivitySummary CriteriaJobActivitySummary;
        
        /// <summary>
        /// CriteriaEmployerActivity control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaEmployerActivity CriteriaEmployerActivity;
        
        /// <summary>
        /// CriteriaReferralsOutcome control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaReferralsOutcome CriteriaReferralsOutcome;
        
        /// <summary>
        /// Column3Panel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel Column3Panel;
        
        /// <summary>
        /// Column3Header control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal Column3Header;
        
        /// <summary>
        /// Column3CriteriaLocation control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaLocation Column3CriteriaLocation;
        
        /// <summary>
        /// Column3CriteriaDateRange control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.Web.WebReporting.Controls.CriteriaDateRange Column3CriteriaDateRange;
    }
}
